body {
	background: url("images2/background2.jpg");
	font-family: 'Baloo Bhaijaan', cursive;
	margin: 0;
	padding: 0;
	width: 100%;
}

#container{
	background: url("images2/header.jpg");
	padding: 10px 10px;
	width: 60%;
	height: 100%;
	margin: auto;
	border-right: 1px solid #000;
	Border-left: 1px solid #000;
	border: none;
}
}

#content{
	background-color: 1px solid #e1e0fc;
	width: 508px;
	height: 100%;
	margin: 0;
	float: left;
	padding: 10px 38px 10px 20px;
}

#navigation{
	margin: 0;
	Padding: 10px 10px 10px 10px;
	float: middle;
	width: 180px;
	height: 100%;
	/*border: 1px #666 solid; text-align: center;*/
}
	

#footer{
	clear: both;
	padding: 10px 20px;
	margin: 0;
	color: #bbb;
	font-size: 85%;
	font-weight: bold;
	height: 100%;
}

ul{
	background-color: #e1e0fc;
}

#testfont{
	font-family: 'Baloo Bhaijaan', cursive;
}

h1{ 
	font-family: 'Baloo Bhaijaan', cursive;
	background: url("images2/background2.jpg") ;
	padding: 10px 10px ;
	color: #e1e0fc;
}

h2{ 
	font-family: 'Baloo Bhaijaan', cursive;
	background-color: #e1e0fc;
}

h3{
	font-family:  'Varela Round', sans-serif;
	background-color: #e1e0fc;
}

h4{
	font-family:  'Varela Round', sans-serif;
	background-color: #e1e0fc;
}




